body {
	background-color: #FFF;
	margin: 0;
	padding: 0;
	font: 11px Tahoma, Helvetica, Arial, sans-serif;
	color: #4D4D4D;
	text-decoration:none;
}
a {
	color: #0E498C;
	text-decoration:none;
}
a:hover {
	color: #0E498C;
	text-decoration:underline;
}
td, p {
	font: 11px/14px Tahoma, Helvetica, Arial, sans-serif;
	color: #4D4D4D;
	margin: 0 0 14px 0;
}
h1 {
	font: 14px/16px Arial, Helvetica, sans-serif;
	color: #073C78;
	font-weight: bold;
	margin: 0 0 12px 0;
	padding: 0;
}
h2 {
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #073C78;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0;
}
h3 {
	font: 11px Tahoma, Helvetica, Arial, sans-serif;
	color: #073C78;
	font-weight: bold;
	margin: 0 0 3px 0;
	padding: 0;
}
h4 {
	font: 11px Tahoma, Helvetica, Arial, sans-serif;
	color: #073C78;
	font-weight: bold;
	margin: 0;
	padding: 0 0 5px 0;
}
h5 {
	font: 11px Tahoma, Helvetica, Arial, sans-serif;
	color: #4D4D4D;
	font-weight: bold;
	margin: 0 0 3px 0;
	padding: 0;
}
h6 {
	font: 11px Tahoma, Helvetica, Arial, sans-serif;
	color: #4D4D4D;
	font-weight: bold;
	margin: 0;
	padding: 0 0 5px 0;
}
ul {
	margin: 0 0 15px 30px;
	padding: 0;
	list-style-position: outside;
	list-style-image: url(../images/bullet.gif);
	list-style-type: square;
}
.news {
	font: 11px/15px Tahoma, Helvetica, Arial, sans-serif;
}
.news a {
	color: #017E82;
	text-decoration:none;
}
.news a:hover {
	color: #017E82;
	text-decoration: underline;
}
.news ul {
	margin: 0 0 0 15px;
	padding: 0 0 7px 0;
	list-style-position: outside;
	list-style-image: url(../images/bullet.gif);
	list-style-type: square;
}
.bgMainGradient {
	background: #FFF url(../images/bg_gradient.jpg) repeat-x;
}
.bgNavGradient {
	background: #068085 url(../images/nav_gradient.jpg) repeat-x; /* old bg colour #017E82 */
	width: 235px;
}
.SeaVisionButton,
.SidebarButton {
	border-bottom: 2px #FFF solid;
}
.submenu {
	padding: 17px 0 20px 30px;
}
.bgContentGradient {
	background: #E6E6E6 url(../images/content_gradient.jpg) repeat-x;
}
.logo {
	margin: 0 0 0 30px;
}
.logoThumbnail, .qualityCertificate {
	float: right;
	margin: 0 0 15px 15px;
}
.qualityCertificate {
	border: 1px solid #4D4D4D;
}
.logoMemberships {
	float: right;
	margin: 0 0 15px 15px;
}
.borderRight {
	border-right: 2px solid #FFF;
}
.borderDashedLeft {
	border-left: 3px dotted #FFF;
	padding: 0 0 0 10;
}
.paddingRight {
	padding: 0 10px 0 0;
}
.newsImage {
	border: 1px solid #4D4D4D;
	margin: 0 0 10px 0;
}
.newsCaption {
	margin: -9px 0 10px 0;
}
.galleryThumbnail {
	border: 1px solid #4D4D4D;
	margin: 25px 0 0 0;
}
.galleryImage {
	border: 1px solid #4D4D4D;
	margin: 25px 0 10px 0;
}
.backArrows {
	font: 16px Arial, Helvetica, sans-serif;
	color: #073C78;
	font-weight: bold;
}
.content {
	padding: 20px;
}
.link {
	margin: -10px 0 20px 0;
}
.copyright, .legals, .dates {
	font: 10px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.copyright {
	color: #AAA;
	margin: 0 0 0 20px;
}
.legals {
	color: #0E498C;
	margin: 0 20px 0 0;
}
.dates {
	color: #BBB;
	text-decoration: none;
}
.legals a {
	color: #0E498C;
	text-decoration: none;
}
.legals a:hover {
	text-decoration: underline;
}
.galleryText, .galleryText p {
	margin: 11px 0 0 0;
}
.galleryTable {
	margin: -20px 0 0 0;
}
.caption {
	margin: -15px 0 0 0;
	font: 10px/13px Tahoma, Helvetica, Arial, sans-serif;
	padding: 1px 3px;
}
.paddingLeft {
	padding: 0 0 0 10px;
}
.productTable {
	margin: 22px 0 10px 20px;
}
.productImage {
	border:#4D4D4D 1px solid;
}
.linkSpace {
	margin: -2px 0 15px 0;
}
.flashVideo {
	margin: -15px 0 0 -51px;
}
.tableGeneral {
	font: 11px/14px Tahoma, Helvetica, Arial, sans-serif;
	color: #4D4D4D;
}
.tableGeneral td {
	padding: 3px 10px 3px 3px;
}
.tableGeneral th {
	text-align: left;
	font: bold;
	/* color: #073C78; */
	border-bottom: #BBB 1px solid;
	padding: 0 0 5px 0;
}
.tableGeneral td.rightCol, .tableGeneral th.rightCol {
	border-left: #BBB 1px solid;
}
.tableGeneral td.rightCol {
	padding: 0 0 0 10px;
}
.tableGeneral th.rightCol {
	padding: 0 0 5px 10px;
}
.tableProfile {
	font: 11px/14px Tahoma, Helvetica, Arial, sans-serif;
	color: #4D4D4D;
	border: 0;
}
.tableProfile tr {
	vertical-align: top;
}
.imageProfile {
	border: 1px black solid;
	margin: 4px 20px 0 0;
}
.tableProducts {
	border: 0;
	margin: 0;
	padding: 0;
}
.tableProducts td.cellLeft {
	padding: 0 25px 3px 0;
}
.qualityLogo {
	margin: 0 7px 10px 0;
}


/***********************

	Testimonial styles

***********************/

.testimonial {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #999;
}
.signature {
	color: #0E498C;
	margin-bottom: 2px;
}
.name {
	font-style: italic;
}
.divider {
	width: 100%;
	height: 0;
	text-align: center;
	color: transparent;
	background-color: transparent;
	margin: 20px 0;
	border: 0;
	border-bottom: 1px dashed #999;
}
.dividerTeam {
	margin-top: 10px;
}
.dividerLast {
	margin-bottom: 0;
}


/***********************

	Gallery styles

***********************/

.tableGalleryDetail {
	width: 100%;
}
.inactive {
	color: #AAA;
}


/***********************

	Awards

***********************/

#ea-awards {
	width: 100%;
	margin-top: 25px;
	padding-top: 25px;
	border-top: 1px dashed #999;
}
#ea-awards > div {
	float: left;
	width: 100%;
	padding: 0;
}
#ea-awards div img {
	float: left;
}
#ea-awards div img.eea {
	margin-left: 17px;
}
#ea-awards div div {
	float: right;
	width: 310px;
}
#ea-awards div div.fifteen-copy {
	padding-top: 10px;
}
#ea-awards div div.aeea-copy {
	padding-top: 30px;
}
#ea-awards div div.eea-copy {
	padding-top: 5px;
}
#ea-awards #awards-gap {
	clear: both;
	height: 40px;
}


/***********************

	SC21

***********************/

#ea-awards div div.sc21-copy {
	padding-top: 20px;
}